name: Luminescence
difficulty: 11.0
level: HD Lv.11
charter: XMT小咩兔
composer: 米虾Fomiki & 初云CLoudie
illustrator: 子狼
chart: Luminescence.米虾Fomiki初云CLoudie.0.json
music: Luminescence.米虾Fomiki初云CLoudie.0.mp3
illustration: Luminescence.米虾Fomiki初云CLoudie.0.jpg
previewStart: 106.30400085449219
previewEnd: 130.4340057373047
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
